名稱: 揚笙貿易系統
 
版本: 2.1.0.68
 
發行者:
 
需要下列必要條件:
 
  • Microsoft .NET Framework 4 (x86 和 x64)
  • Windows Installer 4.5
如果已經安裝這些元件,您可以立即 啟動 應用程式。否則,請按下面的按鈕,安裝必要條件並執行應用程式。
 
安裝
 
ClickOnce 和 .NET Framework 資源